echo off
cls
echo WORDS 1.0    (C) Copyright 1989 by Tony Martin                page 1 of 5
echo --------------------------------------------------------------------------
echo Welcome to WORDS 1.0!
echo 
echo I'd like to say thanks for registering your copy of WORDS 1.0.  You have
echo been provided with the promised 500 word vocabulary database, as well as
echo the interactive, multiple choice QUIZ program.
echo 
echo This text file will tell you how to perform a "Quick Start" on WORDS, as
echo well as how to print out the documentation on your printer.  There are
echo also several new files, so this text file will elaborate on all files
echo included.
echo 
echo 
echo To see the listing of included files, hit any key.  To get out of this
echo file, hit CTRL-BREAK...
pause > nul
cls
echo WORDS 1.0    (C) Copyright 1989 by Tony Martin                page 2 of 5
echo --------------------------------------------------------------------------
echo 
echo Below are listed the files included with the registered version of WORDS,
echo and a description of each:
echo 
echo     Disk 1
echo     -------------------------------------------------------------------
echo     WORDS.EXE      The actual program.
echo     WORDS.DAT      Color data for WORDS.
echo     WORDS.WRD      The data file containing the words.
echo     WORDS.DEF      The data file containing the definitions.
echo     COLORS.EXE     The color changer program.
echo     README.BAT     The text file you are reading now.
echo     QUIZ.EXE       The interactive, multiple choice QUIZ program.
echo     QUIZ.DOC       The manual for the QUIZ program.
echo 
echo     Disk 2
echo     -------------------------------------------------------------------
echo     WORDS.DOC      Documentation file for WORDS.
echo     APPDX-D.DOC    Appendix D supplement to documentation.
echo 
echo For information on how to start WORDS, hit any key.  To get out of
echo this file, hit CTRL-BREAK...
pause > nul
cls
echo WORDS 1.0    (C) Copyright 1989 by Tony Martin                page 3 of 5
echo --------------------------------------------------------------------------
echo 
echo Starting WORDS
echo --------------
echo To start WORDS, make sure that the files WORDS.EXE, WORDS.DAT, WORDS.WRD,
echo and WORDS.DEF are all in the same place (i.e., on the same drive and in
echo the same subdirectory).
echo 
echo At the DOS prompt, issue the following command:
echo 
echo                                  WORDS
echo 
echo WORDS will start immediately.
echo 
echo 
echo To find out how to print the documentation, hit any key...
pause > nul
cls
echo WORDS 1.0    (C) Copyright 1989 by Tony Martin                page 4 of 5
echo --------------------------------------------------------------------------
echo 
echo The WORDS documentation file is formatted so that you can send it to
echo your printer directly from DOS.  To print the documentation file WORDS.DOC
echo follow these steps:
echo 
echo           1) Make sure you know which drive/subdirectory the
echo              WORDS.DOC file is on
echo 
echo           2) Make sure your printer is on and ready, set to the
echo              top of a page.  The documentation is about 71 pages,
echo              so make sure you have enough paper.
echo 
echo           3) Issue the following command at the DOS prompt:
echo 
echo                           COPY WORDS.DOC PRN
echo 
echo              This will cause the manual to be printed.
echo 
echo 
echo For more information on printing, hit any key.  To leave this file,
echo hit CTRL-BREAK...
pause > nul
cls
echo WORDS 1.0    (C) Copyright 1989 by Tony Martin                page 5 of 5
echo --------------------------------------------------------------------------
echo Also included with WORDS is an additional appendix, Appendix D, which
echo provides details on the new 500 word database included with the registered
echo version of WORDS.  To print out this new Appendix, as well as a replace-
echo ment Table Of Contents page, follow these instructions:
echo 
echo           1) Make sure you know which drive/subdirectory the
echo              APPDX-D.DOC file is on
echo 
echo           2) Make sure your printer is on and ready, set to the
echo              top of a page.  The appendix file will only print
echo              two pages.
echo 
echo           3) Issue the following command at the DOS prompt:
echo 
echo                         COPY APPDX-D.DOC PRN
echo 
echo              This will cause the appendix to be printed.  Add these
echo              pages to your printed manual.
echo 
echo That's all there is to it!  I hope WORDS will be useful to you, as well
echo as fun to use.
